WordPress.org

Forums

[resolved] Parse Error - When upgrading a plugin (3 posts)

  1. jadusumilli
    Member
    Posted 2 years ago #

    I went in for a plugin upgrade and received the following error.
    Cant access site wp-admin or the website.
    Theme is Twentytwelve
    How do I fix this?
    Thanks,

    Parse error: syntax error, unexpected T_FUNCTION in /home/jadusumi/public_html/blog/wp-content/plugins/sb-rss-feed-plus/SB-RSS_feed-plus.php on line 282

  2. WPyogi
    Forum Moderator
    Posted 2 years ago #

    Using FTP - you can delete that plugin -
    http://codex.wordpress.org/Login_Trouble#Disable_Plugins

  3. jadusumilli
    Member
    Posted 2 years ago #

    Thanks, that was very helpful. Now solved!

Topic Closed

This topic has been closed to new replies.

About this Topic